{
  "usingComponents": {
    "t-col": "tdesign-miniprogram/col/col",
    "t-row": "tdesign-miniprogram/row/row",
    "t-image-viewer": "tdesign-miniprogram/image-viewer/image-viewer",
    "t-popup": "tdesign-miniprogram/popup/popup"
  }
}